.clearfix:before,					
.clearfix:after {					
	content: ' ';						
	display: table;					
}													
													
.clearfix:after {					
	clear: both;						
}	

body {
	margin: 0;
	font-family: helvetica;
}

.mzero {
	margin: 0;
}

.mb4 {
	margin-bottom: 4px;
}

a {
	text-decoration: none;
	color: lightgrey;
}

.lighter {
	font-weight: lighter;
}

.lightgrey {
	color: lightgrey;
}

.darkgrey {
	color: darkgrey;
}

.white {
	color: white;
}

header {
	width: 100%;
	height: 150px;
	text-align: center;
	background: url("../images/lopersbenen-bewerkt.jpg") 0 -15px no-repeat;
	background-size: cover;
}

header h1 {
	padding-top: 30px;
	font-size: 5em;
	opacity: .75;
}

.welcome {
	padding: 75px 0;
	text-align: center;
}

.welcome h1 {
	font-size: 2.5em;
}

.homeinfo h1 {
	margin: 0;
}

#countdown {
	display: inline-block;
	min-width: 280px;
	min-height: 30px;
	font-size: 2em;
	padding: 10px 15px;
	border: 1px solid black;
}

.nextyear {
	font-size: 1.5em;
}

.nav {
	position: relative;
	background-color: black;
	width: 100%;
}

.nav-item {
	display: inline-block;
	color: white;
	font-size: 1.5em;
	padding: 34px;
	padding-left: 7.5%;
}

.homenav a {
	padding-bottom: 10px;
}

.homenav a.hactive {
	border-bottom: 1px solid white;
}

.mobile-items a:hover,
footer a:hover {
	border-bottom: 1px solid white;	
}

.mobile-menu {
/*	display: none;*/
	margin-left: -50px;
	padding: 9px 80px;
	font-size: 2.75em;
}

#nav-icon {
	display: block;
  float: left;
  margin: 5px 10px 0 10px;
  width: 50px;
  height: 40px;
  position: relative;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .5s ease-in-out;
  -moz-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  cursor: pointer;
}

#nav-icon span {
  display: block;
  position: absolute;
  height: 7px;
  width: 100%;
  background: lightgrey;
  border-radius: 9px;
  opacity: 1;
  left: 0;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .25s ease-in-out;
  -moz-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out;
}

#nav-icon span:nth-child(1) {
  top: 0px;
}

#nav-icon span:nth-child(2),#nav-icon span:nth-child(3) {
  top: 15px;
}

#nav-icon span:nth-child(4) {
  top: 30px;
}

#nav-icon.open span:nth-child(1) {
  top: 18px;
  width: 0%;
  left: 50%;
}

#nav-icon.open span:nth-child(2) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}

#nav-icon.open span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

#nav-icon.open span:nth-child(4) {
  top: 18px;
  width: 0%;
  left: 50%;
}

#menu-slide {
	display: none;
	padding: 0;
	margin: 0;
	justify-content: center;
	font-size: 12px;
}

#menu-slide .nav-item {
	padding: 24px 48px;
}

.nav-item a:hover {
	border-bottom: 1px solid white;
}

@media only screen and (max-width: 1023px) {
	header {
		height: 110px;
		background-size: 250%;
		background-position: center 0px;
	}

	header h1 {
		font-size: 3em;
	}

	.nextyear {
		font-size: 1.25em;
	}

	.nav-item {
		display: block;
		padding: 16px;
	}

	.nav {
		height: 60px;
		padding-top: 12px;
		text-align: center;
	}

	.homenav ul {
		padding: 0;
		margin-top: 20px;
	}

	.mobile-items {
		display: none;
	}

	#menu-slide {
		flex-direction: column;
		margin: 0 auto;
	}
}

@media only screen and (min-width: 1023px) and (max-width: 1366px) {
	header {
		height: 110px;
		background-size: cover;
	}

	header h1 {
		font-size: 3em;
	}

	.nextyear {
		font-size: 1.5em;
	}
}

@media only screen and (min-width: 1024px) {
	.mobile-menu,
	#nav-icon {
		display: none;
	}

	.mobile-items {
		display: flex;
		justify-content: space-between;
		width: 90%;
		margin: auto;
		padding: 0;
	}

	.nav-item {
		padding: 37.6px 3.5%;
	}
}

.topmenu li a {
	color: black;
	font-size: .75em;
	padding: 15px 0;
}

.topmenu li a:hover,
a.bbottom:hover {
	border-bottom: 1px solid black;
}

a.bbottom:hover {
	color: black;
}

.topmenu li {
	padding-right: 5%;
}

.topmenu .active {
	border-bottom: 1px solid black;
}

.content90 {
	width: 79%;
	margin: 54px auto 40px auto;
}

.content90 h4,
.content90 h2 {
	padding-left: 2.5%;
}

.content90 p {
	padding: 0 2.5%;
	text-align: justify;
}

.content90 img {
	margin: 2.5%;
	width: 95%;
}

footer {
	position: relative;
	color: lightgrey;
	font-weight: lighter;
	width: 100%;
	height: 300px;
	background-color: black;
}

footer .contact {
	display: inline-block;
	padding: 15px 0 0 25px;
}

.contact h2 {
	margin-bottom: 25px
}

.contact h4 {
	margin: 0 0 25px 0;
}

.footermenu {
	width: 850px;
	margin: 60px auto 0 auto;
	font-size: .8em;
}

a.underlined:hover {
	text-decoration: underline;
}

footer a {
	padding-bottom: 1px;
}

footer .nav-item {
	padding: 2% 4%;
}

footer .copyr {
	position: absolute;
	bottom: 25px;
	right: 25px;
}

.developed {
	position: absolute;
	font-size: .5em;
	bottom: 10px;
	right: 10px;
}

@media only screen and (max-width: 1100px) {
	.topmenu li a {
		font-size: 1em;
	}

	footer {
		height: 400px;

	}

	footer .nav-item {
		display: block;
	}

	footer .contact {
		display: inline-table;
	}

	.footermenu {
		margin-top: 25px;
		padding-left: 6%;
		width: 325px;
		display: inline-table;
	}

	.footermenu ul {
		padding: 2% 6%;
	}

	.hiddenmobile {
		display: none;
	}

	footer .copyr {
		right: 35px;
		bottom: 35px;
	}
}

@media only screen and (max-width: 1023px) {
	.topmenu li {
		padding-left: 1%;
	}
	
	.footermenu {
		margin: 40px 0 0 0;
		padding: 0;
		display: block;
	}
}	

.slideshow {
	margin: 75px auto;
	width: 75%;
}

.slides {
	position: relative;
}

.slides img {
	position: absolute;
	width: 100%;
}

#parcours img {
	width: 45%;
	margin: 0 2.5% 2.5% 2.5%;
}

.second-row {
	float: right;
}

@media only screen and (max-width: 1023px) {
	#parcours img {
		width: 95%;
		margin: 2.5%;
	}
	.second-row {
		float: none;
	}
}

.content80 {
	width: 80%;
	margin: 50px auto;
}

.categories article {
	height: 308.03px;
	padding: 1% 4% 1.5% 1.5%;
	margin-bottom: 2%;
	width: 45%;
	float: left;
	border: 1px solid black;
}

.g-run {
	position: relative;
}

.supported {
	position: relative;
}

.support {
	position: absolute;
	bottom: 5px;
	right: 5px;
}

.new {
	color: seagreen;
}

.categories p {
	text-align: justify;
}

.categories div {
	margin: 16px 0;
}

.categories img {
	float: right;
	width: 45%;
}

.categories .starthour,
.categories .participate {
	display: block;
	font-weight: 700;
}

.categories .participate {
	margin-top: 10px;
}

.categories ul,
ul.ltypenone {
	list-style: none;
	padding-left: 0;
}

.categories li,
.ltypenone li {
	background: url(../images/little-runner.png) no-repeat left top;
	padding-left: 34px;
	padding-top: 3px;
}

@media only screen and (max-width: 1024px) {
	.content80 {
		font-size: 1.5em;
	}
	.categories article {
		height: auto;
		padding-bottom: 60px;
		width: 95%;
		margin: 0 auto;
		float: none;
	}
	.categories div {
		height: 50%;
	}
	.categories img {
		width: 100%;
		margin-bottom: 10%;
	}
	.categories li {
		padding-top: 0px;
	}
}

.winwrap article {
	margin-bottom: 25px;
	padding: 1% 2.5% 2.5%;
	border: 1px solid black;
}

.resdate {
	font-size: .85em;
}

.rescontainer {
	display: flex;
}

.rescontainer article {
	flex: 1;
	min-width: 25%;
	margin-right: 25px;
	padding-top: 25px;
	display: inline-block;
}

.winningscol {
	width: 40%;
	display: inline-block;
}

.winningscol.left {
	margin-right: 12%;
	display: inline-block;
}

.winningscol.right {
	display: inline-block;
}

.winningsrow.last {
	margin-bottom: 50px;
}

.winnings {
	float: right;
}

@media only screen and (max-width: 1023px) {
	.winningscol {
		width: 95%;
	}

	.rescontainer {
		display: block;
	}

	.rescontainer article {
		width: 100%;
	}

	.rescontainer article p,
	.rescontainer article span {
		display: block;
		text-align: center;
	}
}

#map {
	width: 50%;
	height: 500px;
	margin: 0 0 5% 2.5%;
	display: inline-block;
	background-color: grey;
}

#mapinfo {
	width: 46.5%;
	float: right;
}

.short-info img {
	height: 32px;
	width: auto;
	float: left;
	clear: both;
	margin: 0 1% 4% 0;
}

.short-info {
	padding-bottom: 30px;
}

@media only screen and (max-width: 1100px) {
	#map {
		width: 100%;
		margin-left: 0;
		display: block;
	}
	#mapinfo {
		width: 100%;
		display: block;
		float: none;
	}
	.short-info img {
		display: block;
		float: none;
		margin-bottom: 2%;
	}
}

.submenu {
	width: 70%;
	margin: 0 auto;
	font-size: .8em;
}

.submenu .nav-item {
	padding-left: 6%;
}

.slide {
	height: 0;
	overflow: hidden;
}

@media only screen and (max-width: 1024px) {
	.submenu {
		width: 83%;
	}
	.submenu ul {
		padding-left: 2.5%;
	}
	.submenu .nav-item {
		padding-left: 3%;
		padding-right: 3%;
	}
}

.subscribewrapper {
	margin: 3.5% auto 0 auto;
	padding: 2%;
	width: 400px;
	border: 1px solid black;
}

.subscribewrapper p {
	padding: 0;
	text-align: left;
}

.subscribewrapper a {
	padding-bottom: 1px;
   border-bottom: 1px solid grey;
}

.textlabel {
	display: inline-block;
	float: left;
	clear: both;
	width: 120px;
	margin-bottom: 1%;
}

.subscribewrapper input {
	display: inline-block;
	float: left;
	clear: left;
}

.checklabel {
	display: inline-block;
	float: left;
	clear: none;
	width: auto;
}

.checklabel.km5 {
	margin-right: 1%;
}

.subscribeform {
	margin-bottom: 2.5%;
}

.subscribeform.name {
	display: inline-block;
}

.subscribeform.right,
.subscribewrapper input[type=button] {
	float: right;
}

#smallletters {
	font-size: .75em;
	text-align: center;
}

.smallletters {
	font-size: .65em;
	text-align: center;
}

@media only screen and (max-width: 1023px) {
	.subscribewrapper {
		width: 500px;
		margin: 2.5% auto;
		padding: 5%;
	}
	.subscribeform.right {
		margin-right: 10%;
	}
	#smallletters {
		font-size: .4em;
		text-align: center;
	}
	.subscribewrapper input[type=checkbox] {
		height: 30px;
		margin-right: 10px;
	}
	.subscribewrapper input[type=text],
	.subscribewrapper input[type=email] {
		height: 30px;
		width: 200px;
	}
	.subscribewrapper input[type=button] {
		height: 40px;
		width: 200px;
		font-size: 1em;
	}
	.textlabel {
		width: 200px;
	}
}

.error {
	outline: 1px solid red;
}

#errortxt,
#errorcheckbox {
	color: red;
	font-weight: bold;
	display: none;
}

table {
  width: 100%;
}

td,
th {
  border-bottom: 0.1rem solid #e1e1e1;
  padding: 1.2rem 1.5rem;
  text-align: left;
}

td:first-child,
th:first-child {
  padding-left: 0;
}

td:last-child,
th:last-child {
  padding-right: 0;
}

.sponsors {
	width: 85%;
	margin: 50px auto;
	text-align: center;
}

.sponsors a {
	display: inline-block;
}

.sponsors h4,
.sponsors p {
	text-align: left;
}

.sponsors img {
	max-width: 85%;
	margin: 50px;
}

.sponsors div {
	margin-bottom: 100px;
	border: 1px solid black;
}

.sponsors .x-large img {
	max-height: 600px;
}

.sponsors .large img {
	max-height: 400px;
}

.sponsors .medium img {
	max-height: 300px;
}

.sponsors .small img {
	max-height: 200px;
}

.sponsors .x-small img {
	max-height: 150px;
}

.prescrfinish p,
.prescrfinish h2 {
	text-align: center;
}